@charset "utf-8";
/* CSS Document */

label { display: block; } 

.infiniteCarousel { width: 100%; padding-left:40px;   position:relative;   float:left; margin-top:10px; margin-bottom:12px; }
.infiniteCarousel .wrapper {width:90%;  overflow:auto; height:166px;  margin:0 0px 0px 0px;  position:relative; top:0;  border:0px solid #ff0000;}
.infiniteCarousel ul a img {   border: 0px solid #000;    -moz-border-radius: 5px;   -webkit-border-radius: 5px;  }
.infiniteCarousel .wrapper ul { width:9999px; list-style-image:none; list-style-position:outside; list-style-type:none; margin:0; padding:0;
  position: absolute;  top: 0;  padding-left:0px;}  
.infiniteCarousel ul li {   /*display: block;    float: left;    height: 150px;    overflow: hidden;    padding: 4px;    width: 150px;*/ display: block;
    float: left;
    height: 150px;
    margin: 0 1px;
    overflow: hidden;
    padding: 3px;
    width: 150px;}
.infiniteCarousel ul li a img {display:block;}
.infiniteCarousel .arrow {display: block;  height: 36px;  width: 37px;  background: url(../../images/newimages/arrow.png) no-repeat 0 0; text-indent: -999px;
  position: absolute;  top: 30px;  cursor: pointer; } 
.infiniteCarousel .forward { background-position: 0 0;  right: 0;top: 58px;  }
.infiniteCarousel .back {  background-position: 0 -100px;  left: 0;top: 58px; }
.infiniteCarousel .forward:hover { background-position: 0 0px;}
.infiniteCarousel .back:hover {  background-position: 0 0x;}
.treeGallery{border: 1px solid #ECE9D8; border-radius: 5px 5px 5px 5px;  height: 150px; padding: 2px;  width: 150px;}
